@charset "UTF-8";
/* CSS Document */

body { background-color:#CBC4B8; }

/* Fonts */

@font-face {
    font-family: 'Humanst531BTRoman';
    src: url('../fonts/hum531n-webfont.eot');
    src: url('../fonts/hum531n-webfont.eot?iefix') format('eot'),
         url('../fonts/hum531n-webfont.woff') format('woff'),
         url('../fonts/hum531n-webfont.ttf') format('truetype'),
         url('../fonts/hum531n-webfont.svgz#webfontuJpvIMrT') format('svg'),
         url('../fonts/hum531n-webfont.svg#webfontuJpvIMrT') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Humanst531BTBold';
    src: url('../fonts/hum531b-webfont.eot');
    src: url('../fonts/hum531b-webfont.eot?iefix') format('eot'),
         url('../fonts/hum531b-webfont.woff') format('woff'),
         url('../fonts/hum531b-webfont.ttf') format('truetype'),
         url('../fonts/hum531b-webfont.svgz#webfontpFuddTOL') format('svg'),
         url('../fonts/hum531b-webfont.svg#webfontpFuddTOL') format('svg');
    font-weight: normal;
    font-style: normal;

}

	
p { font-family: "Humanst531BTBold"; font-size:17px; color:#231F20; line-height:24px; margin-bottom:20px; font-weight:normal; }

.note { font-family: "Humanst531BTRoman"; font-size:11px; color:#231F20; line-height:24px; margin-bottom:20px; font-weight:normal; } 

.press { font-family: "Humanst531BTRoman"; font-size:22px; color:#231F20; line-height:28px; margin-bottom:20px; font-weight:normal; }

.spec { font-family: "Humanst531BTRoman"; font-size:18px; color:#231F20; line-height:24px; margin-bottom:20px; font-weight:normal; }

.press a:link { font-family: "Humanst531BTRoman"; font-size:22px; color:#98012E; line-height:28px; margin-bottom:20px; font-weight:normal; text-decoration:none; }
.press a:hover { font-family: "Humanst531BTRoman"; font-size:22px; color:#98012E; line-height:28px; margin-bottom:20px; font-weight:normal; text-decoration:underline; }
.press a:visited { font-family: "Humanst531BTRoman"; font-size:22px; color:#98012E; line-height:28px; margin-bottom:20px; font-weight:normal; text-decoration:none; }
.press a:active { font-family: "Humanst531BTRoman"; font-size:22px; color:#98012E; line-height:28px; margin-bottom:20px; font-weight:normal; text-decoration:none; }

h1 { font-family: "Humanst531BTRoman"; font-size:14px; color:#FFF; line-height:18px; margin-bottom:25px; margin-top:15px; font-weight:normal; }
h2 { font-family: "Humanst531BTBold"; font-size:18px; color:#98012E; line-height:24px; margin-bottom:25px; margin-top:15px; font-weight:normal; }

.bold { font-family: "Humanst531BTBold" !important; }

.yellow { font-family: "Humanst531BTRoman"; color:#FDBA31; font-size:13px; line-height:17px; margin-top:0px; }

.yellow a:link { font-family: "Humanst531BTRoman"; color:#FDBA31 !important; font-size:13px; line-height:17px; margin-top:0px; text-decoration:none; }
.yellow a:hover { font-family: "Humanst531BTRoman"; color:#FDBA31 !important; font-size:13px; line-height:17px; margin-top:0px; text-decoration:underline; }
.yellow a:active { font-family: "Humanst531BTRoman"; color:#FDBA31 !important; font-size:13px; line-height:17px; margin-top:0px; text-decoration:none; }
.yellow a:visited { font-family: "Humanst531BTRoman"; color:#FDBA31 !important; font-size:13px; line-height:17px; margin-top:0px; text-decoration:none; }

.black { color:#231F20 !important; }

.side_text { font-family: "Humanst531BTRoman"; font-size:13px; color:#FFF; line-height:16px; margin-bottom:15px; margin-top:15px; font-weight:normal; padding:50px 20px 0px 28px; }

.side_bk { font-family: "Humanst531BTRoman"; font-size:13px; color:#231F20; line-height:16px; margin-bottom:15px; margin-top:15px; font-weight:normal; padding:50px 25px 0px 28px; }

.caption { font-family: "Humanst531BTBold"; font-size:12px; color:#000; line-height:13px; font-weight:normal; position:absolute; width:200px; left:484px; top:320px; }

#contact {
	width:618px;
	height:587px;
	float:right;
	padding:20px 50px 0px 20px;
	background-image:url(../images/contact.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	margin-top:30px;
}

.contact {
	font-family: "Humanst531BTRoman"; 
	font-size:17px; 
	color:#FFF; 
	line-height:22px; 
	margin-bottom:25px; 
	margin-top:0px; 
	font-weight:normal; }
	
.contact a:link { font-family: "Humanst531BTRoman"; font-size:17px; color:#FFF; font-weight:normal; text-decoration:none; }
.contact a:hover { font-family: "Humanst531BTRoman"; font-size:17px; color:#0C8357; font-weight:normal; text-decoration:underline; }
.contact a:active { font-family: "Humanst531BTRoman"; font-size:17px; color:#FFF; font-weight:normal; text-decoration:none; }
.contact a:visited { font-family: "Humanst531BTRoman"; font-size:17px; color:#FFF; font-weight:normal; text-decoration:none; }

#container {
	width:920px;
	margin-right:auto;
	margin-left:auto;
	margin-top:50px;
}

#main_d {
	width:920px;
	float:left;
	background-color:#000;
}

#main_l {
	width:920px;
	float:left;
	background-color:#FFF;
}

#sidebar {
	width:232px;
	float:left;
	padding: 30px 0;
}

#right {
	width:688px;
	height:607px;
	float:right;
	padding:30px 0px 0px 0px;
}

#right_l {
	width:638px;
	height:627px;
	float:right;
	padding:10px 50px 0px 0px;
}

#right_spec {
	width:638px;
	float:right;
	padding:10px 50px 0px 0px;
}

#right_press {
	width:638px;
	height:632px;
	float:right;
	padding:5px 50px 0px 0px;
}

#slide {
	width:638px;
	float:left;
}

.col1 {
	float:left;	
	padding:20px 0px 0px 0px;
}

.col2 {
	float:left;
	padding:20px 0px 0px 30px;
}

br.clear { clear:both; }

/* Top Navigation - backgrounds */

#nav_home {
	width:920px;
	height:53px;
	float:left;
	background-color:#968C7C;
}

#nav_green {
	width:920px;
	height:53px;
	float:left;
	background-color:#0C8357;
}

#nav_blue {
	width:920px;
	height:53px;
	float:left;
	background-color:#0077C0;
}

#nav_red {
	width:920px;
	height:53px;
	float:left;
	background-color:#98012E;
}

#nav_yellow {
	width:920px;
	height:53px;
	float:left;
	background-color:#FDBA31;
}

#nav_dark {
	width:920px;
	height:53px;
	float:left;
	background-color:#231F20;
}

#top_nav {
	width:892px;
	padding:10px 0px 0px 28px;
}

/* Navigation - for light backgrounds */

.nav_bk { font-family: "Humanst531BTRoman"; }

ul#mainNav_bk {
	float:left;
	display:inline;
	padding:0px;
	list-style:none;
	margin:0px;
	}	
	
* html ul#mainNav_bk a {
	height: 1px;
	width: 1px;
	}
	
#mainNav_bk a {
	color:#000;
	font-size:15px;
	line-height:15px;
	text-decoration: none;
	padding: 12px 12px 12px 0px;
	display: block;
	}
	
#mainNav_bk a:hover {
	color:#968C7C;
	}
	
* html #mainNav_bk a {
	height: 1px;
	}	
	
#mainNav_bk #here {
	color:#FFF;
}

/* Navigation - for home page */

.nav_h { font-family: "Humanst531BTRoman"; }

ul#mainNav_h {
	float:left;
	display:inline;
	padding:0px;
	list-style:none;
	margin:0px;
	}	
	
* html ul#mainNav_h a {
	height: 1px;
	width: 1px;
	}
	
#mainNav_h a {
	color:#000;
	font-size:15px;
	line-height:15px;
	text-decoration: none;
	padding: 12px 12px 12px 0px;
	display: block;
	}
	
#mainNav_h a:hover {
	color:#CBC4B8;
	}
	
* html #mainNav_h a {
	height: 1px;
	}	
	
#mainNav_h #here {
	color:#FFF;
}

/* Navigation - for dark backgrounds */

.nav_gr { font-family: "Humanst531BTRoman"; }

ul#mainNav_gr {
	float:left;
	display:inline;
	padding:0px;
	list-style:none;
	margin:0px;
	}	
	
* html ul#mainNav_gr a {
	height: 1px;
	width: 1px;
	}
	
#mainNav_gr a {
	color:#CBC4B8;
	font-size:15px;
	line-height:15px;
	text-decoration: none;
	padding: 12px 12px 12px 0px;
	display: block;
	}
	
#mainNav_gr a:hover {
	color:#968C7C;
	}
	
* html #mainNav_gr a {
	height: 1px;
	}	
	
#mainNav_gr #here {
	color:#FFF;
}

/* Bottom Navigation */

#footer {
	width:688px;
	padding:0px 0px 0px 232px;
	float:left;
}

.nav_btm { font-family: "Humanst531BTRoman"; }

ul#btmNav {
	float:left;
	display:inline;
	padding:0px;
	list-style:none;
	margin:0px;
	}	
	
* html ul#btmNav a {
	height: 1px;
	width: 1px;
	}
	
#btmNav a {
	color:#CBC4B8;
	font-size:12px;
	line-height:12px;
	text-decoration: none;
	padding: 15px 12px 15px 0px;
	display: block;
	}
	
#btmNav a:hover {
	color:#FFF;
	}
	
* html #btmNav a {
	height: 1px;
	}	
	
#btmNav #here {
	color:#96866F;
}

/* Bottom Navigation - for white backgrounds */

.nav_btm { font-family: "Humanst531BTRoman"; }

ul#btmNav_wh {
	float:left;
	display:inline;
	padding:0px;
	list-style:none;
	margin:0px;
	}	
	
* html ul#btmNav_wh a {
	height: 1px;
	width: 1px;
	}
	
#btmNav_wh a {
	color:#CBC4B8;
	font-size:12px;
	line-height:12px;
	text-decoration: none;
	padding: 15px 12px 15px 0px;
	display: block;
	}
	
#btmNav_wh a:hover {
	color:#231F20;
	}
	
* html #btmNav_wh a {
	height: 1px;
	}	
	
#btmNav_wh #here {
	color:#96866F;
}

/* Images */

.photo_l {
	float:left;
	position:relative;
}